package com.emato.ich.entity.vo;

public class ResponseTokenVo {

    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    @Override
    public String toString() {
        return "ResponseTokenVo{" +
                "token='" + token + '\'' +
                '}';
    }
}
